<template>
  <div>
    <p> {{ $t('custom-result') }} : </p>
    <img :src="$store.state.custom.logo" :style="customColorStyle">
  </div>
</template>

<script>
import custom from '@/shared/custom'
export default {
  computed: {
    customColorStyle () {
      return custom.customColorStyle()
    }
  }
}
</script>

<style scoped>
div {
  margin-top: 25px;
}
img {
  max-width: 150px;
  border-radius: 10px;
}
</style>
